Package Details: worldpainter 2.7.17-1

Git Clone URL: https://aur.archlinux.org/worldpainter.git (read-only, click to copy)
Package Base: worldpainter
Description: An interactive map generator for Minecraft
Upstream URL: https://www.worldpainter.net/
Keywords: minecraft
Licenses: GPL
Submitter: Dirk
Maintainer: sudobash418
Last Packager: sudobash418
Votes: 7
Popularity: 0.195504
First Submitted: 2013-02-09 19:42
Last Updated: 2020-08-09 22:27

Latest Comments

sudobash418 commented on 2020-03-05 01:45

@auruser901320 lib32-libxi is in the multilib repository, I'm guessing you don't have it enabled in your /etc/pacman.conf

See https://wiki.archlinux.org/index.php/Official_repositories#multilib for more information

auruser901320 commented on 2020-03-05 00:22

I'm unable to download this package.

==> Error: Could not find all required packages: lib32-libxi (Wanted by: worldpainter)

Thank you for maintenance.

sudobash418 commented on 2017-03-09 04:16

Started maintaining this package today. My first package, so please be easy on me. Updated to version 2.4.1

echo2654 commented on 2015-04-22 07:49

Started maintaining the package today. Updated to 1.10.6 as well.

Dirk commented on 2014-09-20 12:19

Since Microsoft recently bought Mojang and thus Minecraft I actually stopped playing it and disowning the package.

Anyone feel free to take it. Best source for updates is the official WorldPainter Facebook page at https://www.facebook.com/worldpainter

Good bye :)

Jeremagician commented on 2014-08-11 19:44

1.9.3 is available now

Dirk commented on 2013-07-21 20:46

Fixed worldpainter.desktop, thanks for the report.

devrs0 commented on 2013-07-21 20:11

worldpainter.desktop was overlooked in packaging